Subject: Re: Ongoing projects - status update as of 2023/10/23 / requests for clarification
From: Michal Siemaszko <[email-masked]>
To: Jürgen Albert <[email-masked]>, Mark Hoffmann <[email-masked]>
Date: Mon, 23 Oct 2023 15:57:33 +0200

Hi Juergen,

I informed you weeks ago about options available for R. You have 
confirmed then to proceed with Renjin.

I explained in detail in summary attached regarding implementing Java-R 
integration from scratch - perhaps you have overlooked these points from 
summary I provided.

You did not know and apparently still do not know what issues arose, in 
addition to why Java-R integration from scratch is not something I would 
be able to do in a shorter time period; please refer to summary for more 
details. Please familiarize yourself with information I provide prior to 
answering as it contains all that I have to convey in that context.

Do we still have the meeting today at 4 PM or do you need more time to 
review summary I provided, as well as examples from PR, and address 
those other questions I asked in summary?

Regards,

-- 
   Michael H. Siemaszko
   Telegram: mhsiemaszko
   Email:[email-masked],
          [email-masked]
   WWW:http://ideas.into.software/
   GitHub:https://github.com/ideas-into-software/
   LinkedIn:http://www.linkedin.com/in/mhsiemaszko/
   Twitter:https://twitter.com/IntoSoftware/

On 10/23/23 15:48, Jürgen Albert wrote:
>
> Hi Michal,
>
> that is all fine and good and we definitelyneed to look into the 
> issues you have with the tooling.
>
> I however wrote to you on the 17th:
>
> | We will look into it and will discuss what the Customer wants 
> further. So in the meantime: Please stop with the Renjin and take care 
> of the stuff I comment on in your PR.
>
> While I appreciate that you proactively looked into the JS thing, we 
> still can't use the implementation as it turned out that Renjin is 
> under GPL and thus not usable for the Customer or for us. I was under 
> the assumption that you had stopped on the R topic as I asked you too 
> and that we can discuss this later to decide what we can do.
>
> So every hour you spend after I asked you to stop is an hour I can't 
> bill to the Customer.
>
> Jürgen.
>
> Am 23/10/2023 um 15:28 schrieb Michal Siemaszko:
>
>> Hi,
>>
>> Attached please find PDF with status update as of 23.10.2023.
>>
>>
>> Regards,
>>
> -- 
> Jürgen Albert
> CEO
> Chair Eclipse OSGi Working Group Steering Committee
>
>
> Data In Motion Consulting GmbH
>
> Kahlaische Str. 4
> 07745 Jena
>
> Mobil:  +49 157-72521634
> E-Mail:[email-masked]
> Web:www.datainmotion.de
>
> XING:https://www.xing.com/profile/Juergen_Albert5
> LinkedIn:https://www.linkedin.com/in/juergen-albert-6a1796/
>
> Rechtliches
>
> Jena HBR 513025